@charset "utf-8";

/*-------------------------------------------------------------------

news

-------------------------------------------------------------------*/
body { background-color:#000; -webkit-text-size-adjust:100%; }

	/*-------------------------------------------------------------------
main_visual
-------------------------------------------------------------------*/
#main_visual {
background-image:url(../images/corporate/img_container.jpg);
background-position:center top;
background-repeat:no-repeat;
background-color:#fff; 
background-size:contain;
width:100%;
margin:100px auto 0 auto;
text-align:center; 
min-height:657px;
}

#main {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
}

#main_inner_cont { background-color:#fff; }

#archive { padding:20px; letter-spacing:-.40em; text-align:left; }
#archive li { display:inline-block; letter-spacing:normal; line-height:1.6; vertical-align:middle; margin-right:20px; }
#archive li a { text-decoration:none; }
#archive li a:hover { color:#e4001a; cursor:pointer; text-decoration:underline; }
#archive li.selected a { color:#e4001a; text-decoration:underline; font-weight:700; }

#news { margin:0; padding:0 20px 40px; }
#news h3 { padding-bottom:30px; }
#news ol { width:100%; }
#news ol li { border-bottom:1px solid #ccc; letter-spacing:-.40em; margin-bottom:10px; padding-bottom:10px; display:inline-block; width:100%; text-align:left; }
#news ol li p { /*float:left;*/ letter-spacing:normal; vertical-align:top; width:100px; margin-right:2%; display:inline-block; }
#news ol li dl { letter-spacing:normal; /*margin-left:120px;*/ vertical-align:middle; display:inline-block; width:85%; }
#news ol li dl dt { font-size:100%; font-family:helvetica, arial; letter-spacing:normal; line-height:1.6; text-align:left; }
#news ol li dl dd { color:#666; font-size:100%; letter-spacing:normal; line-height:1.6; text-align:left; white-space: wrap; word-wrap: break-word; word-wrap: break-word; }
#news ol li dl dd a { color:#3399cc; font-weight:700;  }
#news ol li dl dd a:hover { color:#e4001a; } 


.hide {display:none;}
